<!doctype html>
<html lang="en">

			
				

<head><script type="text/javascript" src="https://web-static.archive.org/_static/js/bundle-playback.js?v=2N_sDSC0" charset="utf-8"></script>
<script type="text/javascript" src="https://web-static.archive.org/_static/js/wombat.js?v=txqj7nKC" charset="utf-8"></script>
<script>window.RufflePlayer=window.RufflePlayer||{};window.RufflePlayer.config={"autoplay":"on","unmuteOverlay":"hidden","showSwfDownload":true};</script>
<script type="text/javascript" src="https://web-static.archive.org/_static/js/ruffle/ruffle.js"></script>
<script type="text/javascript">
    __wm.init("https://web.archive.org/web");
  __wm.wombat("https://www.news.com.au/cartoonslib/0,4835,cartoon%255Enews45,00.html","20210624062255","https://web.archive.org/","web","https://web-static.archive.org/_static/",
	      "1624515775");
</script>
<link rel="stylesheet" type="text/css" href="https://web-static.archive.org/_static/css/banner-styles.css?v=1utQkbB3" />
<link rel="stylesheet" type="text/css" href="https://web-static.archive.org/_static/css/iconochive.css?v=3PDvdIFv" />
<!-- End Wayback Rewrite JS Include -->
<meta charset="utf-8"><meta http-equiv="x-ua-compatible" content="ie=edge"><meta name="viewport" content="width=device-width"><link rel="preload" href="/web/20210624062255/https://www.news.com.au/wp-content/themes/newscorpau-nca/assets/dist/fonts/eva-bold/Eva-Bold.woff2" as="font" type="font/woff2" crossorigin><link rel="dns-prefetch" href="https://web.archive.org/web/20210624062255/https://tags.news.com.au/"><link rel="dns-prefetch" href="https://web.archive.org/web/20210624062255/https://content.api.news/"><link rel="dns-prefetch" href="https://web.archive.org/web/20210624062255/https://cdn.taboola.com/"><title>Category: | news.com.au — Australia’s leading news site</title><meta name="robots" content="max-image-preview:large"/><!-- Jetpack Site Verification Tags --><meta name="google-site-verification" content="zB7bSCpDSVkHaVMhQUxjGz43FvBSkp7ce-kytxO6Xi0"/><meta name="msvalidate.01" content="E4F703CD48F87DE6C0404D393EE90A13"/><link rel="dns-prefetch" href="//web.archive.org/web/20210624062255/https://tags.tiqcdn.com/"/><link rel="dns-prefetch" href="//web.archive.org/web/20210624062255/https://www.news.com.au/"/><link rel="dns-prefetch" href="//web.archive.org/web/20210624062255/https://s.w.org/"/><link rel="dns-prefetch" href="//web.archive.org/web/20210624062255/https://v0.wordpress.com/"/><link rel="alternate" type="application/rss+xml" title="news.com.au — Australia’s leading news site » Feed" href="https://web.archive.org/web/20210624062255/https://www.news.com.au/feed/"/><link rel="alternate" type="application/rss+xml" title="news.com.au — Australia’s leading news site » Comments Feed" href="https://web.archive.org/web/20210624062255/https://www.news.com.au/comments/feed/"/><link rel="stylesheet" id="all-css-0" href="https://web.archive.org/web/20210624062255cs_/https://www.news.com.au/_static/??-eJyNjsEKwjAQRH/IuLSC1YP4LetmtaFpEjLbFv/eHItevA3D8ObRVpzkZJqM5sWVuLxCAkG5ykgaGRakVAXIBxhJC7XVpt6VDIN7xCyTg72j4jiHdGyTA+2wNuqsoKQbJNfCi0vCxIDaDuoVk+VCa2g7WrW2X44OI1f1P8x/VZ8s7eXL7j7funPfnYbrcOk/pU5gpA==" type="text/css" media="all"/><link rel="https://api.w.org/" href="https://www.news.com.au/wp-json/"/><link rel="EditURI" type="application/rsd+xml" title="RSD" href="https://classic.go.news.com.au/xmlrpc.php?rsd"/><link rel="wlwmanifest" type="application/wlwmanifest+xml" href="https://classic.go.news.com.au/wp-includes/wlwmanifest.xml"/><meta name="generator" content="WordPress 5.7.2"/><style type="text/css">img#wpstats{display:none}</style><meta name="apple-itunes-app" content="app-id=1454481155, affiliate-data=https://itunes.apple.com/au/app/news-com-au/id1454481155?mt=8&amp;ct=smartbanner, app-argument=https://www.news.com.au"/><meta name="google-play-app" content="app-id=com.newscorp.newscomau.app"/><script type="application/ld+json">{"@context":"https:\/\/web.archive.org\/web\/20210624062255\/http:\/\/schema.org","@type":"BreadcrumbList","itemListElement":[{"@type":"ListItem","position":1,"item":{"@id":"https:\/\/web.archive.org\/web\/20210624062255\/https:\/\/www.news.com.au\/","name":"Home"}},{"@type":"ListItem","position":"2","item":{"@id":"https:\/\/web.archive.org\/web\/20210624062255\/https:\/\/www.news.com.au\/cartoonslib","name":"\"Cartoonslib\""}},{"@type":"ListItem","position":"3","item":{"@id":"https:\/\/web.archive.org\/web\/20210624062255\/https:\/\/www.news.com.au\/cartoonslib\/0,4835,cartoon%255enews45,00.html","name":"\"0,4835,cartoon%255enews45,00.html\""}}]}</script><link rel="search" type="application/opensearchdescription+xml" href="https://web.archive.org/web/20210624062255/https://www.news.com.au/open_search.xml" title="Open Search"/><!--
## CUSTOMIZE CONTEXTUAL SETTINGS
context="error=404"
post_id=4523966
contextual_values={
    "sidebars_widgets[main-content]": [
        "newscorpau_custom_html-488"
    ]
}
--><link rel="apple-touch-icon" sizes="180x180" href="https://web.archive.org/web/20210624062255im_/https://www.news.com.au/wp-content/themes/newscorpau-nca/assets/dist/img/common/favicon/apple-touch-icon-180x180.png"><link rel="icon" type="image/png" sizes="32x32" href="https://web.archive.org/web/20210624062255im_/https://www.news.com.au/wp-content/themes/newscorpau-nca/assets/dist/img/common/favicon/favicon-32x32.png"><link rel="icon" type="image/png" sizes="16x16" href="https://web.archive.org/web/20210624062255im_/https://www.news.com.au/wp-content/themes/newscorpau-nca/assets/dist/img/common/favicon/favicon-16x16.png"><link rel="mask-icon" href="https://web.archive.org/web/20210624062255im_/https://www.news.com.au/wp-content/themes/newscorpau-nca/assets/dist/img/common/favicon/safari-pinned-tab.svg" color="#5bbad5"><link rel="shortcut icon" href="https://web.archive.org/web/20210624062255im_/https://www.news.com.au/wp-content/themes/newscorpau-nca/assets/dist/img/common/favicon/favicon.ico"><meta name="msapplication-config" content="https://www.news.com.au/wp-content/themes/newscorpau-nca/assets/dist/img/common/favicon/browserconfig.xml"><meta name="apple-mobile-web-app-title" content="news.com.au"><meta name="application-name" content="news.com.au"><meta name="msapplication-TileColor" content="#ffffff"><meta name="theme-color" content="#ffffff"><meta property="fb:app_id" content="113758722003364"/><meta property="fb:admins" content="1533025129,653135158,737988273"/><meta name="twitter:widgets:csp" content="on"/><meta name="twitter:card" content="summary"><meta name="twitter:site" content="@newscomauHQ"><meta name="google-site-verification" content="GWTbDFKaKnGKyk3q0Na5jIbWHZ4qXn-ibcfMayjSQA0"/><link rel="publisher" href="https://plus.google.com/+newscomauHQ"/><meta name="referrer" content="origin"><script>
	var nca = nca || {};
	nca.site = 'newscomau';
			nca.envkey = 'prod';
		nca.device ='desktop';
	nca.membertype = 'anonymous';
	window.ndm = window.ndm || {};
	window.utag_data = window.utag_data || {};

	if (!ndm.newscomau) {
		ndm.newscomau = {};
	}
	window.nca = window.nca || {};

			// Check if browser supports CSS grid. Set a grid or no-grid class on the HTML element.
		if (typeof document.createElement('div').style.grid === 'string') {
			document.documentElement.className += ' grid';
		} else {
			document.documentElement.className += ' no-grid';
		}
	</script><script>
				window.utag_data.pc_memtype = 'anonymous';
				nca.membertype = 'anonymous';
				document.documentElement.className += ' member-anonymous';
				</script><meta property="og:image" content="/web/20210624062255im_/https://www.news.com.au/wp-content/themes/newscorpau-nca/assets/dist/img/common/favicon/favicon-1024x1024.png"/><meta name="twitter:image" content="/web/20210624062255im_/https://www.news.com.au/wp-content/themes/newscorpau-nca/assets/dist/img/common/favicon/favicon-1024x1024.png"/><meta name="twitter:image:src" content="/wp-content/themes/newscorpau-nca/assets/dist/img/common/favicon/favicon-1024x1024.png"/><script>
	LUX=(function(){var a=("undefined"!==typeof(LUX)&&"undefined"!==typeof(LUX.gaMarks)?LUX.gaMarks:[]);var d=("undefined"!==typeof(LUX)&&"undefined"!==typeof(LUX.gaMeasures)?LUX.gaMeasures:[]);var j="LUX_start";var k=window.performance;var l=("undefined"!==typeof(LUX)&&LUX.ns?LUX.ns:(Date.now?Date.now():+(new Date())));if(k&&k.timing&&k.timing.navigationStart){l=k.timing.navigationStart}function f(){if(k&&k.now){return k.now()}var o=Date.now?Date.now():+(new Date());return o-l}function b(n){if(k){if(k.mark){return k.mark(n)}else{if(k.webkitMark){return k.webkitMark(n)}}}a.push({name:n,entryType:"mark",startTime:f(),duration:0});return}function m(p,t,n){if("undefined"===typeof(t)&&h(j)){t=j}if(k){if(k.measure){if(t){if(n){return k.measure(p,t,n)}else{return k.measure(p,t)}}else{return k.measure(p)}}else{if(k.webkitMeasure){return k.webkitMeasure(p,t,n)}}}var r=0,o=f();if(t){var s=h(t);if(s){r=s.startTime}else{if(k&&k.timing&&k.timing[t]){r=k.timing[t]-k.timing.navigationStart}else{return}}}if(n){var q=h(n);if(q){o=q.startTime}else{if(k&&k.timing&&k.timing[n]){o=k.timing[n]-k.timing.navigationStart}else{return}}}d.push({name:p,entryType:"measure",startTime:r,duration:(o-r)});return}function h(n){return c(n,g())}function c(p,o){for(i=o.length-1;i>=0;i--){var n=o[i];if(p===n.name){return n}}return undefined}function g(){if(k){if(k.getEntriesByType){return k.getEntriesByType("mark")}else{if(k.webkitGetEntriesByType){return k.webkitGetEntriesByType("mark")}}}return a}return{mark:b,measure:m,gaMarks:a,gaMeasures:d}})();LUX.ns=(Date.now?Date.now():+(new Date()));LUX.ac=[];LUX.cmd=function(a){LUX.ac.push(a)};LUX.init=function(){LUX.cmd(["init"])};LUX.send=function(){LUX.cmd(["send"])};LUX.addData=function(a,b){LUX.cmd(["addData",a,b])};LUX_ae=[];window.addEventListener("error",function(a){LUX_ae.push(a)});LUX_al=[];if("function"===typeof(PerformanceObserver)&&"function"===typeof(PerformanceLongTaskTiming)){var LongTaskObserver=new PerformanceObserver(function(c){var b=c.getEntries();for(var a=0;a<b.length;a++){var d=b[a];LUX_al.push(d)}});try{LongTaskObserver.observe({type:["longtask"]})}catch(e){}};
</script><script src="https://web.archive.org/web/20210624062255js_/https://cdn.speedcurve.com/js/lux.js?id=338391603" async defer crossorigin="anonymous" onload="LUX.addData('domain', 'news.com.au')"></script><!-- top/all.esi prod 2020-09-23T01:46:46.630Z e2fd69d11987add3b48ba9e102d83569a487ee36 --> <!--    url empty ?: 0   --> <!--    ID:  No id found --> <!--    ID_Type:  None --> <!--    Is mobile: false -->
        
     
        
    
        
        
                
                
                
            
    
<script type="text/javascript">
    window.utag_data = window.utag_data || {};
    window.utag_data.newskey = "9676ccc3574852ec89b576ef88696f66";
    (function(){
        var qs = location.search;
        var pn = location.pathname;
        qs=qs.replace(/\?nk=[^&]*&/,'?');
        qs=qs.replace(/&nk=[^&]*&/g,'&');
        qs=qs.replace(/&nk=.*$/,'');
        qs=qs.replace(/\?nk=.*$/,'');
        if (qs != location.search || pn != location.pathname) {
            // Modern browsers, don't refresh, just get rid of the affecting parameters
            if (window.history && history.replaceState) {
                history.replaceState({}, '', location.href.replace(location.pathname, pn).replace(location.search, qs));
            }
        }
    })();
</script><script type="text/javascript">
    window.utag_data = window.utag_data || {};
    window.utag_data.backend_mobile_detect = false;
    window.utag_data.backend_geo_country = "us";
    window.utag_data.backend_geo_region = "va";
    window.utag_data.backend_geo_city = "ashburn";
    window.utag_data.backend_geo_lat = "39.0438";
    window.utag_data.backend_geo_long = "-77.4879";
    window.utag_data.backend_geo_tmz = "est";
    window.utag_data.backend_geo_network = "aws";
    window.utag_data.gdpr_user = false;
</script><script>bruce_rtget={"sno":1,"snol":"d,b,c","tmstamp":"2021-06-24T06:12:39.290Z"};</script> <!-- end of top/all.esi --><script>
				window.utag_data = window.utag_data || {};
				window.utag_data.net_platform = 'web';
			</script><script>
					window.ads_extra = window.ads_extra || {};
					window.ads_extra.siteversion = "tealium";
				</script><script>utag_data.ad_pagetype = 'index';</script></head><body class="newscomau archive category nca cartoonslib cartoonslib-04835cartoon255enews4500html desktop"><div id="page" class=""><div id="skip-links"><dl class="skip"><dt>Skip to:</dt><dd class="first"><a href="#content">Main Content</a></dd><dd><a href="#nav">Site Navigation</a></dd><dd><a href="#footer">Site Footer</a></dd><dd><a href="#search-box">Site Search</a></dd><dd><a href="/web/20210624062255/https://www.news.com.au/more-information/site-map">Site Map</a></dd><dd><a href="/web/20210624062255/https://www.news.com.au/more-information/network">Network Navigation (other sites)</a></dd></dl></div><div id="network-bar" class="network-bar-registration" data-nca-logged-in="false"><!-- Begin wp_widget_area cache for 04a7adc3a87e1ad7649c8949882f4884 --><div id="newscorpau_static_template-729" class="widget network-bar widget_newscorpau_static_template"><div class="network-bar-wrapper"><ul class="header-ninbar"><li class="nav-header-ninbar nav-in-the-know-quiz"><a href="https://web.archive.org/web/20210624062255/https://www.news.com.au/in-the-know-quiz/dashboard">In the know quiz</a></li><li class="nav-header-ninbar nav-premium-membership"><a href="https://web.archive.org/web/20210624062255/https://www.news.com.au/subscribe/news/1/?offerset=nw_default&amp;utm_medium=Affiliate&amp;int_source=Affiliate&amp;int_campaign=Project_Zero_Mar20&amp;int_content=Affiliate&amp;sourceCode=NWWEB_AFF250320211145">Premium membership</a></li><li class="nav-header-ninbar nav-best-of-shopping"><a href="https://web.archive.org/web/20210624062255/https://www.news.com.au/best-of">Best of shopping</a></li></ul><ul class="nav-registration-links"><li class="nav-network-sign-bar"><a href="#" class="nca-signin-btn" data-tgev="event10" data-tgev-metric="ev" data-tgev-label="login-header" data-tgev-container="global-sign-in" data-tgev-order="1" data-tgev-pagename="cartoonslib">Log in</a><a href="#" class="nca-logged-user" data-tgev="event10" data-tgev-metric="ev" data-tgev-label="myaccount-header" data-tgev-container="global-sign-in" data-tgev-order="2" data-tgev-pagename="cartoonslib"></a></li><li class="nav-network-registration-bar"><a href="https://web.archive.org/web/20210624062255/https://www.news.com.au/subscribe/news/1/?mode=register&amp;sourceCode=NWWEB_ONS_100_H" class="nca-register-btn">Sign up. </a><a href="https://web.archive.org/web/20210624062255/https://www.news.com.au/national/newscomau-premium-reasons-to-become-a-member/news-story/9240a0e8baf13a38caf03941d6ec30b7" class="nca-register-benefits-btn">Why?</a></li><li class="nav-network-logout-bar"><a href="#" class="nca-logout-btn">Log out</a></li></ul></div></div><!-- End wp_widget_area cache for 04a7adc3a87e1ad7649c8949882f4884 --></div><div id="header"><div id="header-logo"><a href="https://web.archive.org/web/20210624062255/https://www.news.com.au/" data-tgev="event10" data-tgev-metric="npv" data-tgev-label="homepage" data-tgev-container="homepage-primary-nav" data-tgev-order="1" data-tgev-pagename="cartoonslib">news.com.au — Australia’s leading news site&gt;news.com.au — Australia’s leading news site</a></div><div id="header-ads"><div class="ad ad-leaderboard"><div class="ad-block ad-leader" id="ad-leader"></div></div></div></div><div id="nav"><ul id="nav-wrap"><li id="nav-level1"><ul class="nav-list tier-1"><li class="nav-primary-nca-logo active first"><a class="homepage" href="/web/20210624062255/https://www.news.com.au/">News.com.au</a></li><li class="nav-item nav-national nav-national menu-item menu-item-type-custom menu-item-object-custom menu-item-has-children"><a href="/web/20210624062255/https://www.news.com.au/national">National</a></li><li class="nav-item nav-world nav-world menu-item menu-item-type-custom menu-item-object-custom menu-item-has-children"><a href="/web/20210624062255/https://www.news.com.au/world">World</a></li><li class="nav-item nav-lifestyle nav-lifestyle menu-item menu-item-type-custom menu-item-object-custom menu-item-has-children"><a href="/web/20210624062255/https://www.news.com.au/lifestyle">Lifestyle</a></li><li class="nav-item nav-travel nav-travel menu-item menu-item-type-custom menu-item-object-custom menu-item-has-children"><a href="/web/20210624062255/https://www.news.com.au/travel">Travel</a></li><li class="nav-item nav-entertainment nav-entertainment menu-item menu-item-type-custom menu-item-object-custom menu-item-has-children"><a href="/web/20210624062255/https://www.news.com.au/entertainment">Entertainment</a></li><li class="nav-item nav-technology nav-technology menu-item menu-item-type-custom menu-item-object-custom menu-item-has-children"><a href="/web/20210624062255/https://www.news.com.au/technology">Technology</a></li><li class="nav-item nav-finance nav-finance menu-item menu-item-type-custom menu-item-object-custom menu-item-has-children"><a href="/web/20210624062255/https://www.news.com.au/finance">Finance</a></li><li class="nav-item nav-sport nav-sport menu-item menu-item-type-custom menu-item-object-custom menu-item-has-children"><a href="/web/20210624062255/https://www.news.com.au/sport">Sport</a></li><li class="nav-header-search last"><a href="#">Search</a></li></ul></li></ul></div><div id="info-bar"></div><div id="content" class="content"><div id="content-1" class="content-1"><div class="group group-billboard-970x250"><div class="group-content"><div class="item"><div class="ad-block ad-billboard"></div></div></div></div></div><div id="content-main" class="content-main"><div id="content-2" class="content-2 "><div id="section-header"><div id="section-header-logo"><div id="section-breadcrumbs"><ul id="breadcrumbs" class="total-2"><li class="base "><a href="/web/20210624062255/https://www.news.com.au/cartoonslib">
							cartoonslib
						</a></li><li class="item "><h1><span>
								0,4835,cartoon%255enews45,00.html
							</span></h1></li></ul><div class="subscriber-premium-icon"></div></div></div></div><!-- Begin wp_widget_area cache for d1d8601a0c8e48498301065c192db6db --><div id="newscorpau_custom_html-488" class="widget sidebar-main-content widget_newscorpau_custom_html"><div class="group item-count-1"><div class="group-content"><div class="item ipos-1 irpos-1"><div class="custom-html"><img src="https://web.archive.org/web/20210624062255im_/https://www.news.com.au/wp-content/uploads/2020/10/404-page-not-found.jpg" alt="News.com.au - page not found" width="100%"><div class="group group-more-info error-404 item-count-1"><div class="group-content"><div class="item ipos-1 irpos-1"><div class="module static-content error-404 mpos-2 mrpos-1"><div class="module-content"><div class="static-body"><p>We had a good look, but couldn&#8217;t find the page you requested.</p><p>This is either because:</p><ul><li><span>There&#8217;s an error in the address or link you have entered in your browser</span></li><li><span>There&#8217;s a technical issue and the page has not been properly published</span></li><li><span>The article was removed to comply with a legal order</span></li><li><span>It is an older article that has been removed from the site</span></li></ul><p>If you believe that this is a technical error, please <a href="https://web.archive.org/web/20210624062255/http://news.com.au/more-information">contact us</a> and tell us the location of this page.</p></div></div></div></div></div></div></div></div></div></div></div><!-- End wp_widget_area cache for d1d8601a0c8e48498301065c192db6db --></div><div id="content-3"><!-- Begin wp_widget_area cache for a3a6d59fb9433b8d6dc2f3b6295b2e1d --><div id="newscorpau_static_template-1170" class="widget sidebar-right-hand-column widget_newscorpau_static_template"><div id="rhc-wrapper" class="rhc-wrapper"><div id="sticky-module-1" class="sticky-module-1"><div id="ad-wrap-1" class="ad-wrap-1"><div id="ad-halfpage" class="ad ad-halfpage"></div></div></div><div id="sticky-module-2" class="sticky-module-2"><div id="ad-wrap-2" class="ad-wrap-2"><div class="module plmnt-trending-images"><div class="module-header"><h3 class="heading">trending in cartoonslib</h3></div><div class="module-content"><ul class="trending-news-list"></ul></div></div>
<img class="tcog-pixel" src="https://web.archive.org/web/20210624062255im_/https://i1.wp.com/pixel.tcog.cp1.news.com.au/track/chartbeat/live/toppages/v3/?esi=true&amp;host=news.com.au&amp;limit=5§ion=cartoonslib&amp;sort_by=internal&amp;t_product=newscomau&amp;t_template=s3/ncatemp/bodyandsoul/fragment/trending&amp;td_heading=trending%2520in%2520cartoonslib&amp;td_showcount=true&amp;td_showimages=true&amp;type=article" style="opacity:0; height:0px; width:0px; position:absolute;" width="0" height="0"/>
<div id="ad-island-2" class="ad adisland"><div class="ad ad-block ad-mrec"></div></div></div></div></div></div><!-- End wp_widget_area cache for a3a6d59fb9433b8d6dc2f3b6295b2e1d --></div></div><div id="content-4"><!-- Begin wp_widget_area cache for 3425be6114c501fe70c089744864e27b --><!-- End wp_widget_area cache for 3425be6114c501fe70c089744864e27b --></div><div id="content-5"><!-- Begin wp_widget_area cache for 286a4ae18bf603f406e605561393c1e7 --><!-- End wp_widget_area cache for 286a4ae18bf603f406e605561393c1e7 --></div></div></div><div id="footer-ads"><div class="ad ad-leaderboard"><div id="ad-leader" class="ad-block ad-leader"></div></div></div><footer id="footer"><div class="footer-content"><div class="content-item cipos-1 cirpos-4"><ul class="footer-nav-social"><li class="nav-title">Find us</li><li><a href="https://web.archive.org/web/20210624062255/https://www.facebook.com/news.com.au" class="nav-icon nav-facebook"></a></li><li><a href="https://web.archive.org/web/20210624062255/https://twitter.com/newscomauHQ" class="nav-icon nav-twitter"></a></li><li><a href="https://web.archive.org/web/20210624062255/https://www.instagram.com/newscomauHQ" class="nav-icon nav-instagram"></a></li></ul><div class="footer-policy"><a href="https://web.archive.org/web/20210624062255/https://www.newscorpaustralia.com/brand/newscomau/" class="footer-nav-advertise"><div class="nav-title">Advertise</div><div class="nav-icon nav-advertise"></div></a><a href="https://web.archive.org/web/20210624062255/https://www.news.com.au/more-information" class="footer-nav-about"><div class="nav-title">About Us</div><div class="nav-icon nav-about"></div></a><a href="https://web.archive.org/web/20210624062255/https://www.newsletters.news.com.au/nca" class="footer-nav-newsletters"><div class="nav-title">Newsletters</div><div class="nav-icon nav-newsletters"></div></a><a href="https://web.archive.org/web/20210624062255/https://www.news.com.au/subscribe/news/1/?offerset=nw_default&amp;utm_medium=Affiliate&amp;int_source=Affiliate&amp;int_campaign=Project_Zero_Mar20&amp;int_content=Affiliate&amp;sourceCode=NWWEB_AFF250320211145" class="footer-nav-premium-membership"><div class="nav-title">Premium membership</div><div class="nav-icon nav-premium-membership"></div></a><div class="footer-nav-app"><div class="nav-title">Download the App</div><a href="https://web.archive.org/web/20210624062255/https://www.news.com.au/app" class="footer-nav-app-ios"></a><a href="https://web.archive.org/web/20210624062255/https://www.news.com.au/app" class="footer-nav-app-android"></a><div class="nav-icon nav-app"></div></div></div></div><div class="content-item cipos-2 cirpos-3"><ul class="footer-legals"><li class="nav-legals nav-privacy-policy first"><a href="https://web.archive.org/web/20210624062255/https://preferences.news.com.au/privacy">Privacy Policy</a></li><li class="nav-legals nav-relevant-ad-opt-out "><a href="https://web.archive.org/web/20210624062255/https://preferences.news.com.au/privacy">Relevant Ad Opt-Out</a></li><li class="nav-legals nav-cookie-policy "><a href="https://web.archive.org/web/20210624062255/https://preferences.news.com.au/cookies">Cookie Policy</a></li><li class="nav-legals nav-terms-&amp;-conditions "><a href="https://web.archive.org/web/20210624062255/https://www.news.com.au/more-information/terms-and-conditions">Terms &amp; Conditions</a></li><li class="nav-legals nav-our-team "><a href="https://web.archive.org/web/20210624062255/https://www.news.com.au/the-team">Our Team</a></li><li class="nav-legals nav-coupons "><a href="https://web.archive.org/web/20210624062255/https://www.news.com.au/coupons">Coupons</a></li><li class="nav-legals nav-licencing "><a href="https://web.archive.org/web/20210624062255/https://form.123formbuilder.com/5838955/News-Corp-Copyright-And-Licensing-Inquiry-Form">Licencing</a></li><li class="nav-legals nav-connect last"><a href="https://web.archive.org/web/20210624062255/https://access.connect.news.com.au/">Connect</a></li></ul></div><div class="content-item cipos-3 cirpos-2"><p class="disclaimer-text"><strong>A NOTE ABOUT RELEVANT ADVERTISING:</strong> We collect information about the content (including ads) you use across this site and use it to make both advertising and content more relevant to you on our network and other sites.<a href="https://web.archive.org/web/20210624062255/https://preferences.news.com.au/privacy"> Find out more about our policy and your choices, including how to opt-out.</a></p><p class="copyright-text">Nationwide News Pty Limited Copyright &copy; 2021. <span class="timestamp-text">All times AEST (GMT +10).</span></p><p class="powered-by-wordpress">Powered by <a href="https://web.archive.org/web/20210624062255/https://vip.wordpress.com/" rel="nofollow">WordPress.com VIP</a></p></div></div></footer><script src="https://web.archive.org/web/20210624062255js_/https://www.news.com.au/wp-content/themes/newscorpau-nca/assets/dist/v2/js/common/rampartloader-concat-min.js"></script><script id="analytics-tags-js-extra">
window[ "analyticsData" ] = {"pn":"news.com.au \u2014 australia\u2019s leading news site | cartoonslib | index | 0,4835,cartoon%255enews45,00.html","net_content_type":"index","net_template":"1.0-wpcom+theme_news_com_au","responsive_platform":"desktop","net_sec1":"cartoonslib","net_sec2":"0,4835,cartoon%255enews45,00","net_sec3":"html","adsense_client":"ca-nd-news_js","adsense_client_intl":"ca-nd-news-st-intl_js","adsense_channel":"index","idaas_site_name":"","net_site_udb":""};
</script><script type="text/javascript" src="https://web.archive.org/web/20210624062255js_/https://www.news.com.au/wp-content/plugins/newscorpau-plugins/meta-analytics/js/analytics-idp2.js?m=1607097943g"></script><script src="https://web.archive.org/web/20210624062255js_/https://tags.tiqcdn.com/utag/newsltd/news/prod/utag.js" id="analytics-lib-js"></script><script nomodule async src="https://web.archive.org/web/20210624062255js_/https://www.news.com.au/features/v3/assets/js/thirdparty/bluebird/bluebird.min.js" id="bluebird-js"></script><script async src="https://web.archive.org/web/20210624062255js_/https://www.news.com.au/features/v3/assets/js/p/2021/promo/upgrade.min.js" id="newscorpau-network-member-promo-banner-bottom-js"></script><script src="https://web.archive.org/web/20210624062255js_/https://stats.wp.com/e-202125.js" defer></script><script>
	_stq = window._stq || [];
	_stq.push([ 'view', {v:'ext',j:'1:9.8.1',blog:'177615474',post:'0',tz:'10',srv:'classic.go.news.com.au'} ]);
	_stq.push([ 'clickTrackerInit', '177615474', '0' ]);
</script><script>
                    utag_data.net_pn = utag_data.pn = 'Cartoonslib 0,4835,cartoon%255enews45,00.html index';
        
        LUX = window.LUX || {};
                    LUX.label = "Index";
            </script><!-- bottom/all.esi prod 2020-09-23T01:46:46.630Z e2fd69d11987add3b48ba9e102d83569a487ee36 --><!-- 2021-01-18T00:15:53.667Z 1d9d56f71a982d1d941aeccc3001d0e17404be98
 -->
<script type="text/javascript" src="//web.archive.org/web/20210624062255js_/https://tags.news.com.au/prod/adblock/adblock.js" async></script>
<script type="text/javascript">
    !function(){function e(e){var t=!(!window.googletag||"object"!=typeof window.googletag||!window.googletag.apiReady||"boolean"!=typeof window.googletag.apiReady);e(t)}function t(e){var t=!1,n=setInterval(function(){window.googletag&&window.googletag.apiReady&&window.googletag.cmd&&(clearInterval(n),window.googletag.cmd.push(function(){window.googletag.pubads().addEventListener("slotRenderEnded",function(n){t||(t=!0,e(!0))})}))},500);setTimeout(function(){clearInterval(n)},18e4)}function n(e){var t=!(!window.utag_data||!window.utag_data.no_adblocker||"boolean"!=typeof window.utag_data.no_adblocker);e(t)}function o(e){window.metrics=window.metrics||{},window.metrics.defaultsReady=window.metrics.defaultsReady||[],window.metrics.defaultsReady.push(function(){e(!0)})}function a(e){e(!0)}function i(e,t,n,o,a,i){setTimeout(function(){var t=setTimeout(function(){i.result||n(a)},o);e(function(e){clearTimeout(t),e&&(i.result=!0),n(e)})},t)}function c(e,t){for(var n=e.length,o=function(e){return function(o){e(o),n--,0===n&&t()}},a=0;a<e.length;a++){var c=e[a];if(c.result=!1,i(c.func,c.wait,o(c.callback),c.timeout,c.def,c),c.retries)for(var u=0;u<c.retries.length;u++)i(c.func,c.wait+c.retries[u],o(c.callback),c.timeout,c.def,c)}}function u(e,t){var n,o;if(o=escape(t)+"; path=/",t===!1)n=new Date(0),o+="; expires="+n.toUTCString();else{var a=6048e5;n=new Date((new Date).getTime()+a),o+="; expires="+n.toUTCString()}document.cookie=e+"="+o}function d(e){var t=new RegExp("(?:^"+e+"|; *"+e+")=(.*?)(?:;|$)","g"),n=t.exec(document.cookie);return null===n?null:n[1]}window.utag_data=window.utag_data||{};var r=[],w=[0,0,0,0,0],l=function(){var e=w.join("");window.utag_data.cbd=e,parseInt(e,10)>0?u("cbd",e):u("cbd",!1),window.location.href.indexOf("debug=1")>=0&&console.log("cbd: ",e)},f=function(e){return function(t){w[e]=t?0:1,l()}};r.push({func:e,callback:f(0),wait:8e3,timeout:1e3,def:!1,retries:[3e4,6e4]}),r.push({func:t,callback:f(1),wait:0,timeout:11e3,def:!1}),r.push({func:n,callback:f(2),wait:5e3,timeout:1e3,def:!1}),r.push({func:o,callback:f(3),wait:1e4,timeout:1e3,def:!1}),r.push({func:a,callback:f(4),wait:0,timeout:0,def:!1});try{var g=d("cbd");g&&(window.utag_data.prev_cbd=g,window.utag_data.cbd=g),c(r,function(){})}catch(s){window.location.href.indexOf("debug=1")>=0&&console.error(s)}}();
</script>

    
        
    
    
        
    
    
        <!-- adobe pixel not fired -->
    

 <!-- end of bottom/all.esi -->
<img class="tcog-pixel" src="https://web.archive.org/web/20210624062255im_/https://i1.wp.com/pixel.tcog.cp1.news.com.au/track/component/resource/networksales/exoduscampaigns/campaigns.json?esi=true&amp;t_product=newscomau&amp;t_template=s3/networksales-loader/index&amp;td_channel=desktop&amp;td_domain=news.com.au&amp;td_pagetype=index&amp;td_section=cartoonslib/0,4835,cartoon%25255enews45,00.html" style="opacity:0; height:0px; width:0px; position:absolute;" width="0" height="0"/>
</body>


</html>
<!--
     FILE ARCHIVED ON 06:22:55 Jun 24, 2021 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 01:46:57 Feb 10, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
-->
<!--
playback timings (ms):
  captures_list: 0.654
  exclusion.robots: 0.024
  exclusion.robots.policy: 0.013
  esindex: 0.009
  cdx.remote: 41.839
  LoadShardBlock: 1376.017 (6)
  PetaboxLoader3.datanode: 429.745 (7)
  PetaboxLoader3.resolve: 341.844 (2)
  load_resource: 302.639
-->